[Language]
AppName=Wondershare Flash Album Studio

WelcomeTips=Thank you for using Wondershare Flash Album Studio. For better experience, you can download more templates and cliparts for free. Click the "Next" button below to check the available resources on Wondershare server, and choose the resources you want to download and install.

WelcomeTips2=Or you can download an exe package that includes all the available resources from:

ExeResURL=http://www.flash-slide-show.com/download/flash-album-res.php
